---
title: "Vortrag: Heimautomatisierung mit Home Assistant und ESPHome"
layout: dated
---

Am 21.02.2022 sprechen Nico und Valentin über die Heimautomatisierungssoftware [Home Assistant](https://www.home-assistant.io/) und wie mit [ESPHome](https://esphome.io/) schnell selbstgebaute Sensoren und Auslöser auf Basis von ESP32/ESP8266 mit in die Automatisierung integriert werden ohne selbst code schreiben zu müssen.
Sie erklären die Vor- und Nachteile der verschiedenen Installationsmöglichkeiten und zeigen im Anschluss die graphische Oberfläche von Home Assistant und die Integration von ESPHome.
Im Anschluss wird gezeigt wie einfach damit ESPs mittels ESPHome programmiert werden können.
Nachdem die Oberfläche vertraut ist, werden ESPs mit Sensoren und LEDs konfiguriert und in Home Assistant so verbunden dass über die Sensor die LEDs gesteuert werden.
Bei Interesse, wird danach die Home Assitant Instanz des Hackspaces diskutiert.

Der Vortrag findet am Montag, den 21. Februar 2022 im Hackspace statt. Beginn ist um 19:30.
